This package has been deprecated

Author message:

This package has been deprecated in favour of @warungpintar/eslint-config.

@warungpintar/eslint-config-typescript

0.2.2 • Public • Published

@warungpintar/eslint-config-typescript

Warung Pintar's Typescript ESLint config, under the hood we are extending and overriding xo's lint config.

Installation

npm install --save-dev @warungpintar/eslint-config-typescript

Usage

After installing, update your project's .eslintrc.js file to import the rule sets you want:

{
  "extends" : [
    "@warungpintar/eslint-config-base",
    "@warungpintar/eslint-config-typescript"
  ]
}

Read the ESlint config docs for more information.

Readme

Keywords

none

Package Sidebar

Install

npm i @warungpintar/eslint-config-typescript

Weekly Downloads

1

Version

0.2.2

License

MIT

Unpacked Size

4.66 kB

Total Files

5

Last publish

Collaborators

  • ahmadp
  • morzanu
  • resir014
  • sofianhw
  • srewarpin